
Figure - Bug #117498
【IOVDEV-20380】【IOV测试】【VC1】【SORP】【副屏】【实车341】副驾息屏唤醒后，出现文件夹APP收
起动效
2023-04-14 15:04 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-14

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 20%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：03.02.0066.C101��副屏版本：0086

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause: 屏幕唤醒事件较长，导致TP坐标报点会误点击app

Description

【前提条件】

实车341

【操作步骤】

1.副驾点击息屏-点击屏幕唤醒

【实际结果】

页面出现APP收到文件夹的动效

【期望结果】

正常显示息屏之前的页面

【时间】

4月5号  14:22

【备注】

VIN:LJD8BB3F0P0000341

LOG已经上传云

EE环境

History

#1 - 2023-04-14 17:03 - CD FW-程天颖

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CD APP-王营

可能和https://share.thundersoft.com/redmine/issues/117228有关联，请帮忙分析一下

#2 - 2023-04-14 17:19 - CD FW-程天颖

- Category changed from CD-FW to BSP

- Assignee changed from CD APP-王营 to CD BSP-杜磊

可能和https://share.thundersoft.com/redmine/issues/117228 有关联，请帮忙分析一下
#3 - 2023-04-14 17:25 - CD BSP-杜磊

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD BSP-杜磊 to 移动测试一组_CDTS 刘强

- % Done changed from 0 to 20

Hi, 刘强，

请用下次DB验证一下此问题

#4 - 2023-04-15 11:24 - 移动测试一组_CDTS 刘强

- Assignee changed from 移动测试一组_CDTS 刘强 to CD BSP-杜磊

验证版本：FlatBuild_HH_MCE_FSE.M.D.userdebug.01.00.C103.202304150126

验证结果：未复现

验证版本：FlatBuild_HH_MCE_FSE.M.D.userdebug.01.00.C103.202304150126

验证结果：验证通过

验证内容：VC和VX板子

1. 点击熄屏-点击亮屏 20次

2. 开机后热插拔 10次

3. 启动过程中热插拔 10次

4. FDR 后点击熄屏-唤醒 10次

初步分析由于之前点击屏幕唤醒比较慢，但是设备已经响应，因此在黑屏时点击屏幕操作到了其他app，因此亮屏时显示了APP收起动效

#5 - 2023-04-17 10:10 - CD BSP-杜磊

- Assignee changed from CD BSP-杜磊 to 物联网测试组_TSCD 王维

请使用最新DB进行验证：

ftp://cdiot@192.168.87.46/Pre_figure/DailyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/user/20230417/0012

#6 - 2023-04-17 14:31 - CD BSP-杜磊

- Root cause set to 屏幕唤醒事件较长，导致TP坐标报点会误点击app

#7 - 2023-04-17 17:08 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

#8 - 2023-04-17 18:23 - 物联网测试组_TSCD 王维

中控版本：0070

副屏版本：0103 

新版本修复亮屏慢的bug，目前点击息屏后的副屏正常触发亮屏，没有再复现该现象；还需跟踪2个版本

#9 - 2023-04-20 17:44 - 物联网测试组_TSCD 王维

- Category changed from BSP to 依赖客户及其供应商解决

- Status changed from RESOLVED to NEED_INFO
已验证版本：

0092

0103 VB

0093

非复现该现象，待客户验证

#10 - 2023-05-17 16:13 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

#11 - 2023-05-17 16:13 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#12 - 2023-05-17 16:13 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

息屏 (1).mp4 5.1 MB 2023-04-14 物联网测试组_TSCD 王维
